=== debian/control ===
Source: libtest-async-http-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfuture-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libtest-identity-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-async-http-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-async-http-perl.git
Homepage: https://metacpan.org/release/Test-Async-HTTP

Package: libtest-async-http-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl,
         libhttp-message-perl
Description: unit test code that uses Net::Async::HTTP
 Test::Async::HTTP implements a mock version of Net::Async::HTTP suitable for
 unit tests that virtualises the actual HTTP request/response cycle, allowing
 the unit test script to inspect the requests made and provide responses to
 them.
