=== debian/watch ===
version=4
https://metacpan.org/release/Test-Async-HTTP   .*/Test-Async-HTTP-v?@ANY_VERSION@@ARCHIVE_EXT@$
